h3 img {
	width: auto;
}

.red {
	color: #f00;
}

h4 {
	border-bottom: 2px solid #c7c7c7;
	margin-bottom: 25px;
	padding: 0 0 6px 3px;
}

h4 img {
	width: auto;
}

/*==========

共通
===========================================*/
/* side-contents-nav */
.side-contents-nav {
	background: url(/img/common/side-contents-bg-b.png) no-repeat bottom left;
	background-size: contain;
	padding-bottom: 1.5%;
	margin-bottom: 17px;
}

.side-contents-nav.wp h4{
	margin-bottom: 0;
	border-left: 1px solid #b6cfc4;
	border-right: 1px solid #b6cfc4;
	border-bottom: none;
	color: #009257;
	background: #f7f7f7;
	font-size: 123.1%;
	padding: 8px 8px 10px 8px;
}

.side-contents-nav.wp h4 .ttl{
	border-left: 4px solid #009257;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 12px;
}

.side-contents-nav ul {
	background: url(/img/common/side-contents-bg-m.png) repeat-y left;
	background-size: contain;
	padding: 0 3.333333333% 6px;
}

.side-contents-nav li {
	background: url(/img/common/side-contents-bg-line.png) repeat-x bottom;
}

.side-contents-nav.wp li:first-child {
	border-top: 1px solid #b6cfc4;
}

.side-contents-nav a {
	background: url(/img/common/side-contents-icon-01.png) no-repeat 3px 50%;
	display: block;
	padding: 6px 0 6px 20px;
}


.side-contents-nav .general a {	background: url(/img/common/icon-conslate-01.png) no-repeat 3px 50%;}
.side-contents-nav .implantation a {	background: url(/img/common/icon-conslate-02.png) no-repeat 3px 50%;}
.side-contents-nav .oral_surgery a {	background: url(/img/common/icon-conslate-03.png) no-repeat 3px 50%;}
.side-contents-nav .orthodontics a {	background: url(/img/common/icon-conslate-04.png) no-repeat 3px 50%;}
.side-contents-nav .pediatric a {	background: url(/img/common/icon-conslate-05.png) no-repeat 3px 50%;}
.side-contents-nav .whitening a {	background: url(/img/common/icon-conslate-06.png) no-repeat 3px 50%;}
.side-contents-nav .esthetic a {	background: url(/img/common/icon-conslate-07.png) no-repeat 3px 50%;}
.side-contents-nav .examination a {	background: url(/img/common/icon-conslate-08.png) no-repeat 3px 50%;}


.side-contents-nav.wp ul:first-child {
	padding-bottom: 0;
}

/* .breadcrumb */
.breadcrumb-list {
	padding: 13px 0 13px 38px;
}

.breadcrumb-list a {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding-right: 10px;
}

.breadcrumb-list li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding-right: 10px;
	line-height: 15px;
}

.breadcrumb-list .home img {
	width: auto;
}

.breadcrumb-list .gt {
	color: #71cea8;
}



/* index-ttl */
.index-ttl {
	border-bottom: 2px solid #dad6cb;
	margin-bottom: 25px;
	padding-bottom: 6px;
}



/* index-ttl-02 */
.index-ttl-02 {
  border-bottom: 2px solid #2ba975;
  margin-bottom: 25px;
  padding-bottom: 6px;
}
.index-ttl-02.text {
	padding-bottom: 2px;
}
.index-ttl-02.text > span {
	display: inline-block;
	border-left: solid 3px #71cea8;
	color: #009257;
	margin: 0 0 0 2px;
	padding: 0 0 0 10px;
	font-size: 22px;
	line-height: 1.5;
}
.index-ttl-02.gray {
	border-bottom: 2px solid #c7c7c7;
	line-height: 40px;
}
.index-ttl-02.gray > span {
	border-left: solid 3px #30c085;
}

.index-ttl-03 {
  border-bottom: 2px solid #c7c7c7;
  margin-bottom: 25px;
  padding-bottom: 6px;
}
.index-ttl-03.text > span {
	display: inline-block;
	border-left: solid 3px #71cea8;
	color: #009257;
	margin: 0 0 0 2px;
	padding: 0 0 0 10px;
	font-size: 22px;
	line-height: 1.5;
}


/* contents-ttl */
.contents-ttl {
	background: url(../img/common/common-bg-01.png);
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	line-height: 1;
	padding: 13px 20px;
	margin-bottom: 35px;
	line-height: 1;
}
.contents-ttl.text {
    color: #fff;
    font-size: 22px;
    padding-bottom: 12px;
}


/* #key-img */
#key-img .inner {
	position: relative;
}


#key-img .txt {
	line-height: 0;
}

#key-img .txt img {
	position: absolute;
	left: 8.1%;
	top: 40%;
	width: auto;
}



/* .contentsu-box-02 */
.contents-box-02 {
	margin-bottom: 50px;
}

.contents-box-02 .logo img {
	width: auto;
	margin-bottom: 35px;
}

.contents-box-02 .inner {
	margin-bottom: 25px;
}

.contents-box-02 .l-box {
	width: 58%;
	margin-bottom: 25px;
}

.contents-box-02 .l-box p {
	margin-bottom: 15px;
}

.contents-box-02 .r-box {
	width: 39.28571428571429%;
}

.contents-box-02 p.lead-txt {
	margin-bottom: 10px;
}



/* .contentsu-box-03 */
.contents-box-03 {
	margin-bottom: 50px;
}

.contents-box-03 .inner {
	position: relative;
	margin-bottom: 13px;
	padding: 0 2.714285714285714%;
	height: 223px;
}

.contents-box-03 p {
	margin: 0 285px 80px 0;
}

.contents-box-03 .r-box {
	position: absolute;
	top: 5px;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

.contents-box-03 .r-box img {
	width: auto;
	display:block;
}


/* .contentsu-box-04 */
.contents-box-04 {
	margin-bottom: 50px;
}

.contents-box-04 .inner {
	position: relative;
	margin-bottom: 13px;
}

.contents-box-04.map .inner {
	height: 223px;
}

.contents-box-04 p {
	margin: 0 285px 0 0;
}

.contents-box-04 p {
	margin: 0 285px 0 0;
}

.contents-box-04 .r-box {
	position: absolute;
	top: 5px;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

.contents-box-04 .r-box img {
	width: auto;
	display:block;
}




/* step-ttl */
.step-ttl {
	margin-bottom: 25px;
	padding: 7px 2px 1px;
	line-height: 1;
	background: #f7f7f7;
	border: #b6cfc4 1px solid;
	border-radius :3px;
	box-shadow: #fff 0px 1px 0px 2px inset;
	behavior: url("/js/PIE.htc");
}

.step-ttl span {
	border-bottom: #35ad7c 1px solid;
	padding: 0 0 5px 8px;
	display: block;
	color :#35ad7c;
	font-size: 138.5%;
	line-height: 1;
}


/* text-ttl */
h3.index-text-ttl {
	background: url(../img/common/h3-bg-01.png) left top no-repeat;
	border-bottom: 2px solid #2ba975;
	margin: 0 0 30px 6px;
	padding: 0 0  6px 15px;
	font-size: 182%;
	font-weight: bold;
	color: #009257;
	line-height: 30px;
}



/* text-ttl */
.contents-text-ttl {
	background: url(../img/common/common-bg-01.png);
	border-radius: 3px;
	text-shadow:  1px 1px 1px #156f4a;
	behavior: url("/js/PIE.htc");
	line-height: 1;
	padding: 13px 20px;
	margin-bottom: 35px;
	line-height: 1;
	color: #fff; 
	font-size: 167%;
	font-weight: bold;
}




.grouping-ttl {
	background: url(../img/common/common-bg-01.png);
	border-radius: 3px;
	text-shadow:  1px 1px 1px #156f4a;
	behavior: url("/js/PIE.htc");
	line-height: 1;
	padding: 6px 7px;
	margin-bottom: 35px;
	color: #fff; 
	font-weight: bold;
	text-indent: -14px;
  padding-left: 25px;
}

.grouping-ttl span {
	background: url(/img/consultation/ttl-bg-01.png) no-repeat left top;
	font-size: 146.5%;
	line-height: 26px;
	padding-left: 15px;
}




/* lead-txt */
.lead-txt {
	color: #ff6600;	
	font-size: 146.5%;
	margin-bottom: 10px;
	line-height: 1.5;
	font-weight: normal;
}



/* lead-box */
.lead-box {
	font-size: 116%;
	margin-bottom: 20px;
}

.lead-box .note {
	font-size: 85%;
}



/* .contentsu-box */
.contents-box {
	margin-bottom: 25px;
}

.contents-box .inner {
	margin-bottom: 20px;
	padding: 0 2.714285714285714%;
}

.cons-box .contents-box .inner {
	margin-bottom: 0;
	padding: 0;
}

.contents-box .l-box {
	float: none;
}

.contents-box .l-box p {
	margin-bottom: 15px;
}

.contents-box .r-box {
	margin: 0 0 0 30px;
}

.contents-box .r-box img {
	width: auto;
}



/* .summary-box */
.summary-box {
	margin-bottom: 25px;
}

.summary-box .lead-txt {
	width: 52.85714285714286%;
	float: left;
}

.summary-box .l-box {
	width: 52.85714285714286%;
}

.summary-box .r-box {
	width: 35.85714285714286%;
}

.summary-box .r-box img {
	width: auto;
}




/* .frame-box */
.frame-box {
	background: #fff;
	border: 1px solid #dad6cb;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	padding: 0 2.878787878787879%;
	margin-bottom: 25px;
}

.frame-box h5 {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	background: url(../img/common/common-bg-01.png);
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	behavior: url("/js/PIE.htc");
	padding: 10px 20px;
	margin-bottom: 10px;
	line-height: 1;
}

.frame-box h5 img {
	width: auto;
}

.frame-box h6 {
	color: #ff6600;	
	font-size: 116%;
	font-weight: normal;
	margin-bottom: 5px;
}

.frame-box .l-box {
	width: auto;
	float: none;
}

.frame-box .inner {
	margin-bottom: 25px;
}

.frame-box .r-box {
	margin-left: 4.1%;
}

.frame-box .r-box img {
	width: auto;
}

.frame-box .txt {
	margin-bottom: 20px;
}

.frame-box dl {
	margin-bottom: 10px;
}


.frame-box dt {
	color: #009257;
}

.frame-box dd {
	line-height: 1.9;
}

.frame-box .point {
	padding: 13px;
	background: #fff;
	border: #dad6cb 1px solid;
	background: #f5f5f5;
	border-radius :3px;
	behavior: url("/js/PIE.htc");
}





/* 診療内容別アイコン */
.equipment-icon li, .case-icon-list li { background:#35ad7c; }
.equipment-icon .general, .case-icon-list .general { background:#ff6666; }
.equipment-icon .implantation, .case-icon-list .implantation { background:#ffcf40; }
.equipment-icon .oral_surgery, .case-icon-list .oral_surgery { background:#aeec5e; }
.equipment-icon .orthodontics, .case-icon-list .orthodontics { background:#68f7eb; }
.equipment-icon .pediatric, .case-icon-list .pediatric { background:#66cbff; }
.equipment-icon .whitening, .case-icon-list .whitening { background:#6666ff; }
.equipment-icon .esthetic, .case-icon-list .esthetic { background:#bf7fff; }
.equipment-icon .examination, .case-icon-list .examination { background:#ff7fbf; }




/*==========

診療内容
===========================================*/
/* cons-inner */
.cons-inner {
	margin: 0 2.714285714285714%;
}



/* cons-nav */
.cons-nav {
	background: #efede6;
	border: 1px solid #e1ded7;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	padding: 11px 16px;
	margin: 0 2.714285714285714% 30px;
	position: relative;
	z-index: 10;
	left: 0;
	top: 0;
}

.cons-nav li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding-left: 27px;
	margin-right: 21px;
	background: url(../img/consultation/index-icon-01.png) no-repeat left 50%;
	line-height: 26px;
}




/* tab */
.tab {
	padding-left: 2%;
}

.tab-box-h {
	padding-bottom: 0.6%;
}

.tab-box-b {
	padding-top: 0.6%;
}

.tab li {
	float: left;
	width: 168px;
	margin-right: 0.2%;
	cursor: pointer;
  font-size:0;
	text-indent: -9999px;
	line-height: 0;
}

.tab li img{
	image-rendering: optimizeSpeed;
}


.tab-inner-box {
	background: #fff;
	border: 1px solid #dad6cb;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	padding: 30px 2.714285714285714%;
}

.tab-inner-box .l-box {
	float: none;
}

#tabArea {
  text-align: left;
	margin-bottom: 50px;
}

.tabbar li {
	float: left
}

#tabBox {
	clear: both;
}



/* .table-box */
.table-box table {
	margin-bottom: 25px;
	width: 100%;
}

.table-box tr {
	border-right: #a6c4b7 1px solid;
	border-bottom: #a6c4b7 1px solid;
	border-left: #a6c4b7 1px solid;
}

.table-box th {
	padding: 7px;
	color: #35ad7c;
	vertical-align: middle;
	font-weight: normal;
}

.table-box td {
	border-left: #a6c4b7 1px solid;
	padding: 7px;
	vertical-align: middle;
	background: #fff;
}

.table-box th {
	background: #fff;
}

.table-box .ttl {
	border: #35ad7c 1px solid;
	color: #fff;
	text-align: center;
}

.table-box .ttl td {
	background: #35ad7c;
	border-left: #fff 1px solid;
}

.table-box .ttl th {
	background: #35ad7c;
	color: #fff;
	font-weight: normal;
}

.conslation-list li {
  background: url(../img/consultation/list-icon-01.png) no-repeat 0.4em 9px;
  padding-left: 1em;
	line-height: 1.9;
}


/* .baloon-box */
.baloon-box {
	margin-bottom: 25px;
	position: relative;
}

.baloon-box .baloon {
	position: relative;
	border: #dcd8ce 1px solid;
	background: #fff;
	padding: 15px 15px 40px 15px;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	margin-right: 206px;
}

.baloon-box .baloon .inner {
	position: absolute;
	background: url(/img/consultation/implantation/bg-01.png) no-repeat right top;
	top: 13px;
	right: -14px;
	width: 14px;
	height: 16px;
}

.baloon-box .picture {
	float: right;
	
}

.baloon-box .picture img {
	width: auto;
}

.baloon-box a {
	position: absolute;
	bottom: 8px;
	right: 20px;
	display: inline-block;
	/display:inline;
	/zoom: 0;
	text-align: right;
	line-height: 14px;
	background: url(/img/consultation/implantation/icon-01.png) no-repeat left top;
	padding-left: 12px;
}


/* .heigai-box */
.heigai-box {
	padding: 13px;
	margin-bottom: 10px;
	background: #fff;
	border: #dad6cb 1px solid;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
}

.heigai-box .lead-txt {
	font-size: 116%;
	margin-bottom: 5px;
}



/* .undental-box */
.undental-box {
	margin-bottom: 25px;
	background: #f3ffff;
	border: #7ee9e9 1px solid;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
}

.undental-box h3 {
	border-bottom: none;
	padding: 0;
	margin: 0;
	line-height: 0;
}

.undental-box h3 img {
	width: 100%;
}

.undental-box .inner {
	background: url(../img/consultation/undental-bg-pc.png) 94% bottom no-repeat;
	padding:25px 2.857143% 100px;
}

.undental-inner-box {
    margin-bottom: 30px;
}
.undental-inner-box .link-box {
    margin-top: 10px;
}

.undental-box .clearfix {
	padding: 0 0 30px;
}

.undental-box .l-box {
	float: none;
}

.undental-box .r-box img {
	width: auto;
	margin: 0 0 10px 10px;
}

.undental-box .lead-txt {
	margin-bottom: 5px;
	font-size: 116%;
}

.undental-box .link {
	text-align:center;
}

.undental-box .link .txt {
	text-align:left;
	color: #00afb0;
	font-weight: bold;
	margin-bottom: 5px;
	display: inline-block;
	/display:inline;
	/zoom: 0;
}

.undental-btn {
	text-align:left;
	display: block;
	margin: 0 auto;
	width: 292px;
	height: 42px;
	background: #f1f1f1;
	border-top: #f6f6f6 1px solid;
	border-left: #f6f6f6 1px solid;
	border-right: #b7b7b7 1px solid;
	border-bottom: #b7b7b7 1px solid;
	font-weight: bold;
	line-height: 42px;
	font-size: 140%;
}

.undental-btn a {
	display: block;
	color: #00afb0;
	padding-left: 15px;
	background: url(../img/common/icon-conslate-01.png) no-repeat 90% 50%;
}

.undental-btn:hover {
	background: #f7f7f7;
	border-top: #f8f8f8 1px solid;
	border-left: #e4e4e4 1px solid;
	border-right: #f8f8f8 1px solid;
	border-bottom: #e4e4e4 1px solid;
}

.undental-btn a:hover {
	text-decoration: none;
	color: #63cccd;
}

.l-box .undental-btn  {
	width: auto;
}

.undental-box .point {
	padding: 13px;
	margin-top: 10px;
	margin-right: 272px;
	background: #fff;
	border: #dad6cb 1px solid;
	border-radius :3px;
	position: relative;
	behavior: url("/js/PIE.htc");
}

.undental-box .resin {
  margin-right: 0;
	clear: both;
	margin-bottom: 25px;
}

.undental-box .point .lead-txt {
	color: #00afb0;
}

.undental-box .point ul li:first-child {
	margin-top: 0;
}

.undental-box .point ul li {
	margin-top: 10px;
}

.undental-box .implantation img {
	width: auto;
	display: block;
	margin: auto;
	margin-bottom: 25px;
}

.undental-box dl {
	margin-bottom: 20px;
	
}

.undental-box dt {
	color: #00afb0;
	margin-bottom: 5px;
	font-size: 116%;
}


/* .general-01 */
.general-01 .inner {
	margin-bottom: 0;
}

.general-01 .l-box,
.general-01 .r-box {
	width: 47.909091%;
	float: left;
}

.general-01 .l-box p,
.general-01 .r-box p {
	margin-bottom: 25px;
}

.general-01 .l-box img,
.general-01 .r-box img {
	float: left;
	padding-right: 7px;
	margin-bottom: 25px;
	width: auto;
}

.examination-01 .l-box {
	width: 45%;
	float: left;
}

.examination-01 .l-box img {
	width: auto;
}

.general-01-txt {
	margin-bottom: 25px;
}


/* .oral_surgery-01 */
.oral_surgery-01 {
	padding-top: 25px;
}

.oral_surgery-01 .l-box img {
	width: auto;
}

.oral_surgery-01 .l-box img {
	width: auto;
}

/* .whitening-img-box */
.whitening-img-box {
	margin-bottom: 25px;
}

.whitening-img-box ul {
	text-align: center;
}

.whitening-img-box li {
	display:inline-block;
	width: 37.9%;
}
.whitening-img-box li.left {
	padding-right: 20px;
	background: url(../img/consultation/whitening/arrow-01.png) no-repeat right 58%;
}



/* .cons-point-box */
.cons-point-box {
	padding-top: 14px;
	margin: 0 6.060606060606061%;
	position: relative;
	margin-bottom: 25px;
}

.cons-point-box ul {
	border-radius: 7px;
	border: #dfdfdf 1px solid;
	background: #f5f5f5;
	behavior: url("/js/PIE.htc");
	padding: 30px 3.448275862068966% 20px;
}

.cons-point-box li {
	margin-bottom: 5px;
	line-height: 2;
	font-size: 108%;
	padding-left: 1.4em;
	background: url(../img/common/icon-common-list-01.png) no-repeat left 0.6em;
}

.cons-point-box .icon {
	position: absolute;
	top: 0;
	left: -10px;
}

.cons-point-box .icon img {
	width: auto;
}




/* .link-box */
.link-box {
	text-align: center;
	margin-bottom: 20px;
}

.link .l-box {
	margin-bottom: 15px;
}

.link-box .txt {
	color: #ff6600;
	margin-bottom: 0;
}

.link-box img {
	width: auto;
}

.link .inner {
	padding: 0;
}

.link .detail-btn {
	padding-right: 0;
}

/* .link-btn */
.link-btn {
	margin: 0 auto;
	width: 232px;
	height: 42px;
	background: #7a7463;
	border-bottom: #575347 1px solid;
	border-right: #575347 1px solid;
	border-radius: 4px;
	behavior: url("/js/PIE.htc");
	position: relative;
}

.link-btn a {
	padding: 0 7.48%;
	margin-left: 1.515151515151515%;
	display: block;
	line-height: 42px;
	background: url(../img/common/icon-conslate-list-01-off.png) no-repeat 210px 50%;
	font-size: 123.1%;
	color: #fff;
	text-align: left;
}

.link-btn:hover {
	background: #aba28b;
	border-bottom: #7a7463 1px solid;
	border-right: #7a7463 1px solid;
	position: relative;
}

.link-btn:hover a {
	background: url(../img/common/icon-conslate-list-01-on.png) no-repeat 210px 50%;
	text-decoration: none;
}



/*==========

アクセス
===========================================*/
.schedule {
	width: 100%;
}

.schedule tr {
	border-left: #fff 1px solid;
}

.schedule th {
	border-right: #05301d 1px solid;
	border-left: #05301d 1px solid;
}

.schedule td {
	background: #fff;
	text-align: center;
	color: #ff9c00;
	padding: 14px 5px;
	vertical-align: middle;
	padding: 1px;
	border-right: #05301d 1px solid;
	border-bottom: #05301d 1px solid;
}

.schedule .kyujitsu {
	color: #393939;
}

.schedule .week {
	border-top: none;
	border-right: none;
	border-left: none;
}

.station dd {
	padding-left: 1em;
	margin-bottom: 15px;
}

.schedule .week th, .schedule .week td {
	background: #308663;
	padding: 8px 0px;
	color: #fff;
	font-weight: bold;
	border-top: none;
	border-right: none;
	border-left: #fff 1px solid;
}

.schedule .week td {
	width: 8%;
}

.schedule .time {
	padding: 5px 0 5px 0;
	background: #fff;
	color: #333;
	text-align: left;
	border-top: none;
	border-bottom: #05301d 1px solid;
	white-space: nowrap;
}

.schedule .week .time {
	border-left: none;
}

#map {
	height: 390px;
	max-width: 694px;
}

#map label { 
	width: auto; display:inline; 
}

#map img { 
	max-width: none; 
}

.map-box {
	border: #99b1a6 1px solid;
	padding: 2px;
	background: #fff;
}

.access-link {
	display: inline-block;
	/display:inline;
	/zoom: 1;
	padding-left: 15px;
	background: url(../img/access/icon-01.png) no-repeat left 50%;
}




/*==========

お問い合わせ内容
===========================================*/
.faq-box {
	margin-bottom: 25px;
}
  
.faq-box dl {
	background: #fff;
	border: #dad6cb 1px solid;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	margin-bottom: 4px;
}
 
.drop-dwn{
	padding: 20px 20px 20px 56px;
	display:block;
	background: url(../img/faq/icon-q.png) no-repeat 20px 20px;
	cursor: pointer;
}

.drop-dwn span{
	background: url(../img/faq/icon-arrow-down.png) no-repeat right 0;
	padding-right: 40px;
	display: block;
	line-height: 2;
}

.drop-dwn.open span {
	background: url(../img/faq/icon-arrow-up.png) no-repeat right 0;
}

.drop-dwn.open {
	border-bottom: #dad6cb 1px solid;
}

.faq-box dd {
	padding-top: 17px;
	background: #eafff6;
	display: none;
}
 
.faq-box .detail-btn{
    padding-top: 20px;
		text-align: right;
}

.faq-box .answer {
	background: url(../img/faq/icon-a.png) no-repeat 20px 0;
	margin-right: 143px;
}

.faq-box .staff {
	float: right;
	width: 103px;
	margin: 0 0 20px 20px;
	padding-right: 20px;
	text-align: center;
}

.faq-box .position {
	display: block;
	font-weight: bold;
}

.faq-box .faq-name {
	display: inline-block;
}

.faq-box .staff img {
	width: auto;
}

.faq-box .detail-btn a {
	display: inline-block;
	/display: inline;  
	/zoom: 1;
}

.faq-box .detail-btn {
	padding-bottom: 30px;
}

.faq-nav-box {
	padding-top: 20px;
}

.faq-nav {
	background: #efede6;
	border: 1px solid #e1ded7;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	padding: 11px 16px;
	margin: 0 2.714285714285714%;
}

.faq-nav li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding-left: 27px;
	margin-right: 20px;
	background: url(../img/consultation/index-icon-01.png) no-repeat left 50%;
}

.faq-box .ttl {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	background: url(../img/common/common-bg-01.png);
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	behavior: url("/js/PIE.htc");
	padding: 7px 20px;
	margin-left: 25px;
	line-height: 1;
}

.faq-box .ttl img {
	width: auto;
}

.faq-box .ttl img {
	width: auto;
}

.answer .txt {
	padding-left: 56px;
}


/*==========

アンデンタルクリニックについて
===========================================*/
.list-box {
	background: #fff;
	border: #dad6cb 1px solid;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	padding: 0 19px;
	margin-bottom: 35px;
}

.list-box dl {
	border-bottom: #dad6cb 1px solid;
	padding: 17px 0;
}

.list-box dl.last {
	border-bottom: none;
}

/*==========

症例インデックス
===========================================*/
/* インデックス、下層共通アイコン */
.case-icon-list {
	padding-left: 3.636363636363636%;
	margin-bottom: 15px;
	position: absolute;
	top: 20px;
	left: 0;
}

.case-icon-list li {
	height: 22px;
	border-radius: 11px;
	behavior: url("/js/PIE.htc");
	color: #fff;
	font-size: 85%;
	width: 95px;
	text-align: center;
	margin-bottom: 4px;
	line-height: 22px;
	float: left;
	margin-right: 3px;
}

.case-box {
	background: url(../img/case/bg-list-01-b.png) no-repeat bottom left;
	background-size: contain;
	padding-bottom: 4px;
}

.sort-list-box {
	background: url(../img/case/bg-list-01.png) no-repeat left top;
	border-bottom: #35ad7c ipx solid;
	background-size: cover;
	padding: 14px 0 12px 2.857142857142857%;
	border-bottom: #35ad7c 2px solid;
	/width: 680px;
	/padding-right: 2px;
}

.sort-list-box ul {
	width: 97.371429%;
}

.sort-list-box li {
	width: 19.9%;
	float: left;
	margin-bottom: 3px;
	margin-right: 0.4545454545454545%;
	text-align: center;
	background: #fff;
	cursor: pointer;
}

.sort-list-box li span {
	display: block;
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	border: #4ed69e 3px solid;
	background: #35ad7c;
	color: #fff;
}

.sort-list-box li span:hover {
	opacity: 0.7;
}

.sort-list-box li span {
	display: block;
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	border: #4ed69e 3px solid;
	background: #fff;
	color: #fff;
}

.sort-list-box .on span { border: #4ed69e 3px solid;	background: #35ad7c; }
.sort-list-box .on.general span { border: #ff6666 3px solid;	background: #ff6666; }
.sort-list-box .on.implantation span { border: #ffcf40 3px solid;	background: #ffcf40; }
.sort-list-box .on.oral_surgery span { border: #aeec5e 3px solid;	background: #aeec5e; }
.sort-list-box .on.orthodontics span { border: #68f7eb 3px solid;	background: #68f7eb; }
.sort-list-box .on.pediatric span { border: #66cbff 3px solid;	background: #66cbff; }
.sort-list-box .on.whitening span { border: #6666ff 3px solid;	background: #6666ff; }
.sort-list-box .on.esthetic span { border: #bf7fff 3px solid;	background: #bf7fff; }
.sort-list-box .on.examination span { border: #ff7fbf 3px solid;	background: #ff7fbf; }

.sort-list-box  span { border: #4ed69e 3px solid; color: #2ba975;}
.sort-list-box .general span { border: #ff6666 3px solid; color: #ff6666;}
.sort-list-box .implantation span { border: #ffcf40 3px solid; color: #ffcf40;}
.sort-list-box .oral_surgery span { border: #aeec5e 3px solid; color: #aeec5e;}
.sort-list-box .orthodontics span { border: #68f7eb 3px solid; color: #68f7eb;}
.sort-list-box .pediatric span { border: #66cbff 3px solid; color: #66cbff;}
.sort-list-box .whitening span { border: #6666ff 3px solid; color: #6666ff;}
.sort-list-box .esthetic span { border: #bf7fff 3px solid; color: #bf7fff;}
.sort-list-box .examination span { border: #ff7fbf 3px solid; color: #ff7fbf;}

.sort-list-box .on span {
	color: #fff;
	background: #fff;
}

.sort-list-box .all span {
	color: #35ad7c;
	background: #fff;
}

.sort-list-box .all.on span {
	color: #fff;
	background: #35ad7c;
}



.sort-box .case, .sort-box .case css3-container { display: none; }
.sort-box.all .case, .sort-box.all css3-container { display: block; }
.sort-box.general .general, .sort-box.general css3-container { display: block; }
.sort-box.implantation .implantation,.sort-box.implantation css3-container { display: block; }
.sort-box.oral_surgery .oral_surgery, .sort-box.oral_surgery css3-container { display: block; }
.sort-box.orthodontics .orthodontics, .sort-box.oral_surgery css3-container { display: block; }
.sort-box.pediatric .pediatric, .sort-box.pediatric css3-container { display: block; }
.sort-box.whitening .whitening, .sort-box.whitening css3-container { display: block; }
.sort-box.esthetic .esthetic, .sort-box.esthetic css3-container { display: block; }

.sort-list-box .all {
	width: 18.03030303030303%;
	height: 72px;
}

.sort-list-box .all span {
	height: 66px;
	line-height: 66px;
}

.sort-box {
	background: #fff;
	padding: 16px 0 9px 2.867344%;
	border-left: #938e82 1px solid;
	border-right: #938e82 1px solid;
}

.case {
	width: 47.777937%;
	margin: 0 0.8571428571428571% 5px 0;
	padding: 20px 0 57px;
	float: left;
	position: relative;
	z-index: 1000;
	border: #dad6cb 1px solid;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
}
, .sort-box css3-container {
	display: none;
}

.case .l-box {
	width: 42.909091%;
	padding-left: 3.636363636363636%;
	line-height: 1.5;
	font-size: 93%;
}

.case .notes {
	margin-bottom: 10px;
}

.case .ttl {
	font-size: 134%;
	margin-bottom: 10px;
	padding: 48px 3.636363636363636% 0;
	line-height: 1.5;
}

.case .r-box {
	padding-right: 3.636363636363636%;
	width: 45.545455%;;
}

.case .r-box img {
	width: 100%;
}

.case .r-box li:first-child {
	padding-bottom: 18px;
	margin-bottom: 2px;
	background: url(../img/case/arrow-01.png) no-repeat center bottom;
}

.case .detail-btn {
	position: absolute;
	bottom: 18px;
	left: 0;
	width: 100%;
}

.case .detail-btn a {
	margin: 0 auto;
	padding-top: 15px;
}

.case .infomation dt {
	color: #2ba975;
	float: left;
	font-weight: normal;
}

.case .infomation dd {
	margin-bottom: 10px;
}



/*==========

症例下層
===========================================*/
.case-detail-box .inner {
	margin-bottom: 25px;
	padding: 0 2.854286%;
}

.case-detail-box .case-icon-list {
	padding-left: 0;
	position: static;
}

.case-detail-pict {
	padding: 0 2.854286%;
}
.case-detail-box .details.last {
	margin-bottom: 45px;
}


.details li {
	width: 33%;
	float: left;
	padding-bottom: 18px;
	margin-bottom: 13px;
	background: url(/img/case/arrow-01.png) no-repeat bottom center;
	margin-left: 1.538461538461538%;
}

.details.last li {
	background: none;
}

.details ul li {
	width: 31.79%;
	float: left;
	padding-bottom: 18px;
	margin-bottom: 13px;
	background: url(/img/case/arrow-01.png) no-repeat bottom center;
	margin-left: 1.538461538461538%;
}

.details ul li;first-child {
	margin-left: 0;
}

.case-detail-pict ul {
	padding: 0 .7575757575757576%;
}

.case-detail-pict .frame-box {
	padding: 0 0 10px 2.878787878787879%;
}

.case-detail-pict .consultation-list {
	padding: 0 0 0 2.854286%;
	margin-bottom: 25px;
}


.consultation-list li {
	float: left;
	width: 45%;
	margin-bottom: 10px;
}

.consultation-list li {
	margin-right: 4.515152%;
}

.consultation-list .link-btn a {
	background: url(../img/common/icon-conslate-list-01-off.png) no-repeat 93% 50%;
	display: table-cell;
	line-height: 18px;
	/line-height: 42px;
	vertical-align: middle;
	height: 42px;
	padding-right: 30px;
	width: 1%;
	
}

*:first-child+html .consultation-list .link-btn a{/* IE 7 */
	display:inline;
	zoom:1;
	/width: 81%;
	vertical-align: middle;
}

.frame-box .consultation-list {
	padding: 0;
	margin: 0;
}

.case-data {
	padding: 0 13px 3px 13px;
	background: #f7f7f7;
	border: 1px solid #dad6cb;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	margin-bottom: 10px;
	width: 50%;
}

.case-data h5 {
	display: inline-block;
	/display: inline;  
	/zoom: 1;
 	background: url(../img/common/common-bg-01.png);
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	behavior: url("/js/PIE.htc");
	padding: 10px 20px;
	margin-bottom: 15px;
	line-height: 1;
}

.case-data h5 img {
	width: auto;
	height: auto;
}

.case-data dt {
	color: #2ba975;
	display: block;
	float: left;
	font-weight: normal;
}

.case-data dd {
	display: block;
	margin-bottom: 10px;
}

.case-memo {
	color: #308663;
}

.conslation-box {
	padding: 0 0 25px 2.878787878787879%;
}

.conslation-box .consultation-list {
	padding: 0;
	margin: 0;
}



/*==========

各スタッフ
===========================================*/
.prof,
.staff {
	margin-bottom: 80px;
}

.prof .dr-name {
	float: left;
	margin: 0 30px 0 0;
	font-size: 167%;
	line-height: 1.3;
}

.prof .l-box {
	padding-top: 3.1em;
}

.prof .frame-box  {
	padding-bottom: 0;
}

.frame-box h5.prof-icon {
	display: inline-block;
	/display: inline;  
	/zoom: 1;
	background: none;
	border: 0;
	padding: 20px 0 10px 0;
	margin-bottom: 0;
	line-height: 1;
}

.prof .frame-box ul {
	margin-bottom: 20px;
}

.prof .frame-box ul li {
	line-height: 1.8;
}

.prof .inner {
	margin-bottom: 0;
}

.staff {
	margin-bottom: 80px;
}

.staff .inner {
	position: relative;
	height: 172px;
}

.staff .l-box {
	float:none;
	position: absolute;
	top: 0;
	left: 0 2.714285714285714%;
	margin: 0 30px 0 0;
}

.staff .staff-name {
	margin: 0 30px 15px 202px;
	font-size: 167%;
	line-height: 1.3;
}

.staff .l-box img {
	width: auto;
}

.staff .position_ttl {
	font-weight: bold;
	color: #35ad7c;
}

.staff .comment {
	margin: 0 30px 15px 202px;
	height: 172px;
}

.laser-txt {
	padding: 12px 0 35px;
}

.laser.equipment-icon {
	margin-bottom: 0;
}

.staff .baloon {
  position: relative;
  border: #dcd8ce 1px solid;
  background: #fff;
  padding: 15px 15px 40px 15px;
  border-radius: 3px;
  behavior: url("/js/PIE.htc");
  margin-left: 202px;
	margin-bottom: 15px;
}

.staff .baloon .inner {
	position: absolute;
	background: url(/img/about/staff/bg-01.png) no-repeat right top;
	bottom: 25px;
	left: -14px;
	width: 14px;
	height: 16px;
	padding: 0;
}

/*==========

英語ページ
===========================================*/
.japanese-btn {
	position: absolute;
	margin: 0;
	right: 72px;
	top: 4px;
	width: 10.23%;
	text-indent: -9999px;
}

.japanese-btn a {
	background: url(../img/common/header-ja-bg02-off.png) top left no-repeat;
	background-size: 100%;
	width: 100%;
	height: 29px;
	display: block;
}

.japanese-btn a:hover {
	background: url(../img/common/header-ja-bg02-on.png) top left no-repeat;
	background-size: 100%;
}

#key-img.eng .txt img {
	top: 28%;
	max-width: 72%;
}


.eng-inner {
	padding: 0 5.982905982905983%;
}
	
.english-ttl {
	background: url(../img/eng/bg-01.png);
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	line-height: 1;
	padding: 13px 20px;
	margin-bottom: 18px;
	line-height: 1;
}

.contents-box .r-box {
	margin: 0 0 20px 30px;
}

.contents-box .r-box img {
	width: auto;
}

.contents-box.english .inner {
	padding-left: 7.766990291262136%;
	padding-right: 7.766990291262136%;
}

.contents-box-02.english .inner {
	padding-left: 7.766990291262136%;
	padding-right: 7.766990291262136%;
}

.english .week th, .english .week td {
	background: #1db4b9;
}

.contents-box-02.english .logo img {
	width: auto;
	margin-bottom: 0;
}

.contents-box-02.english .schedule {
	margin-bottom: 0;
}

.schedule th {
	text-align: center !important;
	width: 27%;
}

.map-box {
	max-width: 650px;
	margin: 0 auto;
}

.eng-menu {
	width: 490px;
}

.eng-menu li {
	display: inline-block;
	/display: inline;  
	/zoom: 1;
	width: 240px;
}





/*==========

お問い合わせ
===========================================*/
	
.contact-box table {
	width: 100%;
}

.contact-box tr {
	font-size: 116%;
}

.contact-box th {
	width: 27.846154%;
	text-align:right;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 14px;
	line-height: 32px;
}

.contact-box td {
	width: 66%;
	text-align:left;
	font-weight: normal;
	padding-bottom: 14px;
	line-height: 30px;
}

.contact-box textarea,
.contact-box input {
	border-radius: 0;
	vertical-align: middle;
	padding: 3px;
	width: 77%;
	margin: 0 0 0 25px;
	border: #c5c1b6 1px solid;
	-webkit-box-shadow: #ddd 1px 1px 2px inset;
	-moz-box-shadow: #ddd 1px 1px 2px inset;
	box-shadow: #ddd 1px 1px 2px inset;
	behavior: url("/js/PIE.htc");
}

.contact-btn {
	text-align: center;
	padding: 24px 0 30px;
}

.contact-box .age input {
	width: auto;
	margin-right: 10px;
}

.contact-box .seibetsu input {
	margin: 0 0 0 10px;
	display: inline-block;
	/display: inline;
	/zoom: 0;
	width: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	line-height: 30px;
}

.contact-box .seibetsu label {
	vertical-align: middle;
	margin-left: 25px;
	display: inline-block;
	/display: inline;
	/zoom: 0;
	line-height: 30px;
}

.contact-btn input {
	width: 109px;
	height: 30px;
	margin: 0 auto;
	background: url(../img/contact/contact-btn-off.png) no-repeat top left;
	border: none;
	display: block;
	text-indent: -9999px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.contact-btn input:hover {
	background: url(../img/contact/contact-btn-on.png) no-repeat top left;
}

.privacy {
	overflow: auto;
	height: 200px;
}

.privacy pre {
	padding: 15px;
	line-height: 1.5;
}

.screen-reader-response {
    width: 94%;
    margin-bottom: 25px;
    padding: 2.878788%;
    border: 1px solid #009551;
    border-radius: 3px;
		behavior: url("/js/PIE.htc");
}

.screen-reader-response[role="alert"] {
    background: #faa;
    border: #eb5555 1px solid;
}

.wpcf7-not-valid-tip {
    color: #eb5555;
    display: block;
    margin: 0 0 0 25px;
}

.wpcf7-validation-errors {
    width: 94%;
    background: #faa;
    margin-top: 25px;
    padding: 2.878788%;
    border: #eb5555 1px solid;
    border-radius: 3px;
		behavior: url("/js/PIE.htc");
}

.wpcf7-mail-sent-ok {
    width: 94%;
    margin-top: 25px;
    padding: 2.878788%;
    border: 1px solid #009551;
    border-radius: 3px;
		background: #f5f5f5;
		behavior: url("/js/PIE.htc");
}

.screen-reader-response {
	display: none;
}

/*==========

ブログ
===========================================*/
.blog-box {
	padding: 1px;
	margin-bottom: 25px;
	background: #fff;
	border: #dad6cb 1px solid;
	border-radius: 4px;
	behavior: url("/js/PIE.htc");
}	

.blog-box .ttl-box h3 {
	color: #fff;
	font-weight: bold;
	padding: 14px ;
	line-height: 1;
	font-size: 123.1%;
	background: #2ba975;
	border-radius: 2px;
	behavior: url("/js/PIE.htc");
}	

.blog-box .ttl-box h3 a {
	color: #fff;
}	

.blog-box .ttl-box h3 a:hover {
	color: #fff;
}	

.blog-box .contents-box {
	background: #fff;
	position: relative;
	top: -3px;
	left: 0;
	padding-top: 1px;
	margin-bottom: 0;
	padding-bottom: 50px;
}	

.blog-box .contents-box .inner {
	border-top: #dad6cb 1px solid;
	padding-top: 17px;
}	

.blog-box .l-box img {
	width: auto;
	max-width: 222px;
	margin: 0 25px 25px 0;
	float: left;
}	

.blog-box .r-box {
	float: none;
	margin: 0 0 25px 0;
	word-wrap:break-word;
}

.blog-box .detail-btn {
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 0px;
}

.blog-box .detail-btn a {
	display: inline-block;
	/display: inline;
	/zoom: 0;
}

.blog-box .detail-btn img {
	width: 146px;
	height: 26px;
}

/* pagenation */
.pagenation-pc {
	text-align: center;
	margin-bottom: 25px;
}

.pagenation-pc span {
	display: inline-block;
	/display: inline;
	/zoom: 0;
	padding: 0 8px;
	font-weight: bold;
}

.pagenation-pc a {
	display: inline-block;
	/display: inline;
	/zoom: 0;
	padding: 0;
	text-decoration: underline;
}

.pagenation-pc  {
	text-decoration: none;
}

.pagenation-pc .next {
	color: #2ba975;
	font-weight: bold;
}

.pagenation-pc .prev {
	color: #2ba975;
	font-weight: bold;
}

.pagenation-pc .next a,
.pagenation-pc .prev a {
	color: #2ba975;
	font-weight: bold;
}

.pagenation-pc ul {
	display: inline-block;
	/display: inline;
	/zoom: 0;
}

.pagenation-pc .page-no {
	display: inline-block;
	/display: inline;
	/zoom: 0;
	padding: 0;
	border-left: #dad6cb 1px solid;
}

.pagenation-pc .page-no:first-child {
	border-left: none;
}



/*==========

ブログ詳細
===========================================*/
.blog-box.detail .contents-box  {
	margin-bottom: 0;
}

.blog-box.detail .l-box {
	float: none;
	text-align: center;
}

.blog-box.detail .r-box {
	margin-left: 0;
}

.blog-box.detail .info {
	margin-left: 0;
}

.article {
	padding: 0 0 20px 0;
	word-wrap:break-word;
}

.article img {
	width: auto;
	max-width: 100%;
	padding: 15px 0;
}

.article .alignPcenter {
	text-align: center;
}

.detail-nav {
	position: relative;
	margin-bottom: 35px;
}

.detail-nav li a {
	background: #efede6;
	text-align: center;
	display: block;
	width: 110px;
	padding: 7px 0;
	border: 1px solid #e1ded7;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
}

.detail-nav .top {
	width: auto;
	margin: 0 135px;
}

.detail-nav .top a {
	width: auto;
	display: block;
	color: #468d70;
}

.detail-nav .prev {
	float: left;
}

.detail-nav .next {
	float: right;
}

.detail-nav .prev span{
	background: url(../img/blog/page-nav-prev.png) no-repeat 7% 50%;
	padding-left: 15px;
	display:block;
}

.detail-nav .next span {
	background: url(../img/blog/page-nav-next.png) no-repeat 93% 50%;
	padding-right: 15px;
	display:block;
}


/* .comment-box */
.comment-box {
	background: #fff;
	border: 1px solid #dad6cb;
	border-radius: 3px;
	behavior: url("/js/PIE.htc");
	margin-bottom: 45px;
}

.comment-box .inner {
	padding: 0 2.878787878787879% 37px;
}

.comment-box .inner h5 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: url(../img/common/common-bg-01.png);
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	behavior: url("/js/PIE.htc");
	padding: 10px 20px;
	margin-bottom: 25px;
	line-height: 1;
}

.comment-box h5 img {
	width: auto;
}


/* .contribute-box */
.contribute-box {
	position: relative;
	background: #f7f7f7;
	border-top: #2ba975 1px solid;
	padding: 35px 0 35px;
}

.contribute-box table {
	width: 100%;
}

.contribute-box tr {
	font-size: 116%;
}

.contribute-box th {
	width: 27.846154%;
	text-align:right;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 14px;
	line-height: 32px;
}

.contribute-box td {
	width: 66%;
	text-align:left;
	font-weight: normal;
	padding-bottom: 14px;
	line-height: 30px;
}

.contribute-box textarea,
.contribute-box input {
	border-radius: 0;
	vertical-align: middle;
	padding: 3px;
	width: 77%;
	margin: 0 0 0 25px;
	border: #c5c1b6 1px solid;
	-webkit-box-shadow: #ddd 1px 1px 2px inset;
	-moz-box-shadow: #ddd 1px 1px 2px inset;
	box-shadow: #ddd 1px 1px 2px inset;
	behavior: url("/js/PIE.htc");
}

.form-submit {
	text-align: center;
	padding-top: 24px;
}

.form-submit input {
	width: 109px;
	height: 30px;
	margin: 0 auto;
	background: url(../img/contact/contact-btn-off.png) no-repeat top left;
	border: none;
	display: block;
	text-indent: -9999px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.form-submit input:hover {
	background: url(../img/contact/contact-btn-on.png) no-repeat top left;
}

.form-allowed-tags {
	display: none;
}

#reply-title {
	display: none;
}

.contribute-box h5 {
	position: absolute;
	top: -37px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: url(../img/common/common-bg-01.png);
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	behavior: url("/js/PIE.htc");
	padding: 10px 20px;
	margin: 0 2.878787878787879% 30px;
	line-height: 1;
}

.comment {
	margin-bottom: 35px;
}

.comment-box .txt {
	margin-bottom: 20px;
}

.contribute-box h5 img {
	contribute: auto;
}

.blog-data {
	border-top: #dad6cb 1px solid;
	text-align: right;
	padding-top: 15px;
}

.blog-data ul li {
	border-left: #dad6cb 1px solid;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 3px;
}

.blog-data ul li:first-child {
	text-align: none;
}



/*==========

診療の流れ
===========================================*/
.flow {
	background: url(../img/flow/arrow-01.png) no-repeat center bottom;
	padding-bottom: 30px;
	margin-bottom: 20px;
}

.flow.last {
	background: none;
}
.flow .l-box {
	min-height: 179px;
	/height: 179px;
}



/*==========

費用のめやす
===========================================*/
.charge-list h3 {
	margin-bottom: 0;
}

.charge-list h4 {
	color: #ff6600;
	font-size: 116%;
	margin-bottom: 5px;
	border-bottom: none;
}

.charge-list dl {
	margin-bottom: 13px;
	width: 100%;
}

.charge-list dt {
	float: left;
	width: 60%;
	font-weight: normal;
}

.charge-list dt .list {
	padding: 6px 10px 5px 20px;
	line-height: 23px;
	display: block;
}

.charge-list dd {
	float: left;
	width: 40%;
}

.charge-list dd .list {
	padding: 5px 2px 7px 5px;
	line-height: 23px;
	display: block;
}

.charge-list .w {
	background: #fff;
}

.charge-list .g {
	background: #efede6;
}



/*==========

各機材の紹介
===========================================*/

.equipment .ttl-box {
	background: url(../img/about/equipment/bg-ttl-h-01.png) no-repeat top left;
	padding-top: 2px;
}

.equipment .ttl-box .inner {
	background: url(../img/about/equipment/bg-ttl-b-01.png) no-repeat bottom left;
	padding-bottom: 2px;
	padding-left: 0;
	margin-bottom: 20px;
}

.equipment .ttl-box h5,
.equipment .ttl-box p {
	border-left: #1e855a 4px solid;
	padding-left: 15px;
}

.equipment-icon {
	background: url(../img/about/equipment/bg-list-01.png) repeat-x bottom;
	padding-bottom: 12px;
	margin-bottom: 35px;
	font-size: 0;
}

.equipment-icon li {
	height: 27px;
	border-radius: 14px;
	behavior: url("/js/PIE.htc");
	color: #fff;
	font-size: 11px;
	width: 113px;
	text-align: center;
	margin-bottom: 4px;
	line-height: 27px;
	display:inline-block;
	/display:inline;
	/zoom: 0;
	margin-right: 7px;
	position: relative;
}

.equipment {
	margin: 0 2.714285714285714%;
}

.equipment .inner {
	padding: 0;
	margin-bottom: 35px;
}

.equipment .ttl-box {
	line-height: 1;
}

.equipment .ttl-box h5 {
	color: #ff6600;
	font-size: 182%;
	line-height: 1;
	padding-bottom: 7px;
}

.equipment .r-box {
	float:none;
	margin-left: 255px;
	padding-top: 13px;
}

.equipment .l-box {
	float: left;
	margin-right: 15px;
}

.equipment .l-box img {
	width: auto;
}

.equipment .r-box .txt {
	float:none;
	margin-left: 255px;
	padding-top: 13px;
}

.equipment .inner .txt {
	float: none;
	margin-left: 255px;
}

.equipment-list {
	position: relative;
	border: #dad6cb 1px solid;
	border-radius: 3px;
	background: #fff;
	padding: 25px 20px 15px 20px;
	margin-bottom: 10px;
}

.equipment-list .list-icon {
	position: absolute;
	top: -13px;
	left: 6px;
}

.equipment-list li {
	background: url(../img/about/equipment/icon-01.png) no-repeat 4px top;
	border-bottom: #dad6cb 2px solid;
	line-height: 22px;
	margin-bottom: 9px;
	padding: 0 0 4px 27px;
}

.equipment .picture {
	margin-bottom: 25px;
}

.equipment .picture li {
	float: left;
	margin-left: 11px;
}

.equipment .picture img {
	width: auto;
	margin-bottom: 5px;
}

.equipment-nav {
	padding-top: 20px;
	margin-bottom: 60px;
}

.equipment-nav .ttl img {
	width: auto;
}

.equipment-nav .ttl {
	display: inline-block;
	/display:inline;
	/zoom: 1;
	background: url(../img/common/common-bg-01.png);
	border-radius: 4px;
	behavior: url("/js/PIE.htc");
	padding: 7px 12px 11px;
	margin-left: 25px;
	line-height: 1;
	position: relative;
	z-index: 1;
	top: 4px;
	left: 0;
}

.equipment .lead-txt {
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 0;
}

.laser-txt {
	padding-top: 10px;
	font-size: 100%;
	color: #ff6600;
	font-weight: bold;
}


/*==========

患者様からの声
===========================================*/
.voice-box {
	background: #fff;
	border: #dad6cb 1px solid;
	border-radius: 3px;	
	behavior: url("/js/PIE.htc");
	margin-bottom: 15px;
}

.voice-box .drop-dwn {
	border-bottom: #dad6cb 1px solid;
}

.voice-box .drop-dwn.open {
	border-bottom: none;
}



.voice-box dt {
	background: #8b8074;
	color: #fff; 
	margin: 1px 1px 0;
	padding: 10px 20px;
	display: block;
	cursor: default;
}

.voice-box .ttl {
	display: block;
}

.drop-dwn span.voice-pc {
	background: none;
}

.voice-box dd {
	border-top: #dad6cb 1px solid;
	background: #fff;
	margin: 1px 1px 10px;
	padding: 15px 20px;
}

.voice-box .name {
	text-align: right;
	margin-bottom: 15px;
}

.voice-box .name span {
	border-bottom: #dad6cb 1px solid;
	padding-bottom: 5px;
}



/*==========

サイトマップ
===========================================*/
.sitemap-box ul {
	padding-bottom: 12px;
}

.sitemap-box .ttl {
	background: url(/img/common/side-contents-bg-line.png) repeat-x bottom;
	margin: 0 17px;
}

.sitemap-box li {
	padding-left: 12px;
	font-size: 123.1%;
}

.sitemap-box ul li {
	line-height: 2;
}

.sitemap-box ul li li {
	padding-left: 50px;
	font-size: 100%;
}

.sitemap-box ul li ul {
	padding-bottom: 20px;
}

.sitemap-box li a {
	padding-left: 12px;
	background: url(/img/sitemap/icon-01.png) no-repeat left 50%;
}


/*==========

準備中
===========================================*/
.preparation-box {
	text-align: center;
	margin-bottom: 30px;
}

.preparation-box a {
	color: #ff6600;
	font-weight: bold;
	text-decoration: underline;
}


/*==========

レコメンド
===========================================*/
.recommend-box {
	margin: 60px 0 0;
}

.recommend-box h4 {
	display: inline-block;
	background: url(../img/common/common-bg-01.png);
	color: #fff;
	border: none;
	margin-bottom: 20px;
	padding: 10px 20px;
	font-size: 116%;
}

.recommend-box h5 {
	background: none;
	color: #009257;
	padding: 0;
	font-size: 123.1%;
}

.col-box {
	overflow: hidden;
	zoom: 1;
}

.recommend-box .l-box {
	float: left;
	width: 60%;
}

.recommend-box .r-box {
	width: 38%;
	margin: 0;
}

.recommend-box a {
	color: #0044cc;
	text-decoration: underline;
}

.recommend-box a:hover {
	text-decoration: none;
}


/*==========

リクルート 170820, 250107
===========================================*/
.sec-recruit a {
	text-decoration: underline;
}
.sec-recruit a.tel {
	text-decoration: none;
	cursor: default;
}
.tbl-recruit {
	margin: 10px 0;
}
.tbl-recruit th, .tbl-recruit td {
	border-bottom: solid 1px #dad6cb;
	padding: 15px 20px;
}
.tbl-recruit th {
	white-space: nowrap;
}
.tbl-recruit tr:last-child th, .tbl-recruit tr:last-child td {
	border-bottom: none;
}
.tbl-recruit .mod-p {
	margin-bottom: 15px;
}
.sec-recruit .key-img {
	margin-bottom: 20px;
}
.sec-recruit .lead-box p {
	margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
	.sec-recruit .list-box {
		padding: 0 10px;
	}
	.tbl-recruit th, .tbl-recruit td {
		padding: 15px 10px;
	}
}


/* 191113 youtube */
.youtube {
	clear: both;
	overflow: hidden;
	position: relative;
	height: 0;
	margin: 20px 0 35px;
	padding-bottom: 56.25%;
}
 
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}